Subject: Ticket Assigned - RMA Canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 11:49:57 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Canceled anousheh sameen                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi anousheh sameen, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi anousheh sameen, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 13th Oct                   Hilah                   Hi Anousheh. Thank you for contacting us. My name is Hilah. How may I help you today?           03:43 PM, 13th Oct                     anousheh sameen                    Hi           03:43 PM, 13th Oct                     anousheh sameen                    I have an order retunr attaching the desired screenshot           03:43 PM, 13th Oct                     anousheh sameen                             03:44 PM, 13th Oct                     anousheh sameen                    They are saying that i have cancelled the retun which i have not and already returned my order last two days kindly look in the matter !!!           03:44 PM, 13th Oct                     anousheh sameen                    This is the order number and return number           03:45 PM, 13th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:45 PM, 13th Oct                     anousheh sameen                    A part of my order has been returned just waiting for refund kindly please check for this return order also           03:45 PM, 13th Oct                     anousheh sameen                    Thankyou           03:45 PM, 13th Oct                     anousheh sameen                             03:46 PM, 13th Oct                     anousheh sameen                             03:47 PM, 13th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           03:47 PM, 13th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           03:47 PM, 13th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:47 PM, 13th Oct                     anousheh sameen                    Thankyou so much!!           03:47 PM, 13th Oct                   Hilah                   you're most welcome           03:49 PM, 13th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:49 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4999232